@charset "utf-8";
/* CSS Document */

/*---------------*/
@media screen and (max-width: 979px) {  
.wrap{background-size:100% 100%; }    
.container{width: 700px;}
.header{background: #7C838D;height: 111px;}
.header .logo{top: 0;left: 0;}
.nav ul li::after{top: 13px;left: 0;}
.nav ul li a{font-size: 12px;margin: 10px 7px 5px;}
.banner{height: 202px;}
.banner .new-royalslider-1{height: 100% !important;}
.page-id-14 .banner_content,.single-product .banner_content,.term-17 .banner_content,
.term-19 .banner_content,.term-20 .banner_content,.term-21 .banner_content {bottom:10px;right: 35px;}
.content{padding:15px 0;}
.primary,.home .primary {width: 440px;}
.image-area.vc_column_container > .vc_column-inner {padding-right: 15px;}
.strip .vc_col-sm-12 .wpb_text_column > .wpb_wrapper{margin-right: 0;}
.navy, .army, .air {display: inline-block;margin: 0;padding: 0 2%;text-align: center;width: 33.33%;}
.footer{width: 700px; margin-bottom: 0;background: #000000;}
.listing-info, .woocommerce-page div.product div.summary,.price_text{width: 300px;}
.listing-item div.pic{width: 110px;margin-right: 0;}
/*.product .single_image.pic {margin-right: 0;width: 120px;}*/
h3{font-size: 18px;}
.footer > p {line-height: 12px;}
.single_blog .listing-item div.pic,.single_blog .listing-item .listing-info{width:100%;float: left;
padding: 0;margin: 0;}
.contact-box .gform_wrapper textarea.medium,body .gform_wrapper .top_label .gfield_error textarea.textarea{width: 235px;}
}

/*----------------*/
@media screen and (max-width: 768px) {
.woocommerce-page table.cart td.actions .coupon input.input-text{width: 74%;margin-right: 1%;}
body .woocommerce table.cart td.actions .coupon .button{width: 25%;margin: 0;}
.woocommerce-page table.cart td.actions input.button {float: right;width: 25%; margin: 0 0 20px;}
.woocommerce-cart .woocommerce .product-remove a.remove{display: inline-block;}
}
/*-------------------*/
@media screen and (max-width: 767px) {
.container,.footer{width: 100%;}  
.nav ul li a{margin: 10px 5px 5px;}
.banner{height: 222px !important;} 
.banner .banner_content h1{font-size: 30px;}
.primary,.home .primary {width: 420px;}
.primary h1, .primary > h2, .contact-box h2{font-size: 25px;line-height: 32px;} 
.listing-info, .woocommerce-page div.product div.summary,.price_text{width:280px;padding-left: 0;}
.product .single_image.pic {margin-right: 0;width: 110px;}
body.single-product #fancybox-content {padding: 7px 7px 35px;}
body #fancybox-outer a#fancybox-close{right: 7px;}
body #fancybox-right{right:0;}
}

/*---------------------mobile---------------------------*/
@media screen and (max-width: 680px){
.address, .paypal {margin: 4px 5px 0;}
.paypal{margin-top: 40px;}    
.banner{height: 196px !important;}
.banner .banner_content h1, .banner .banner_text h2{font-size: 30px;letter-spacing: 0;line-height:2;}
.primary,.home .primary,.secondary{width: 100%;background: transparent;}
.secondary > img,.testimonials > img{display: none;}
.secondary .testimonials{background: transparent;}  
.image-area figure.wpb_wrapper,.image-area .vc_single_image-wrapper,.image-area img{width: 100%;}
.secondary > ul{text-align: center; display: flex; flex-wrap: wrap;display: -webkit-flex;
    -webkit-flex-wrap: wrap;} 
.secondary > ul li {display: inline-block;width: 50%;margin: 0 0 10px;}
.secondary ul li a{text-align: left;}
.nav-related::after {display: none;}
.footer {float: left;height: auto;padding:10px;}
.footer ul{padding: 20px 0 0;}
.w-firm{width: 100%;float: left;margin: 10px 0;}
.footer .w-firm a img{position: static;}

.listing-info,.woocommerce-page div.product div.summary,.price_text {width: 70%;}
/*------....Responsive menu....---------*/
.cbp-spmenu-push-toleft{
    left: -240px;
}
/*.menu_click {
    background-color: #000000;
    display: block;
    float: right;
    height: 40px;
    margin: 0; width: 40px;   padding: 5px;
}*/
.menu_click {
    display: inline-block;
    margin: 0;
    width: 100%; background-color: #000000;padding: 5px;
}
.menu_click button {
    background: #000000 none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    line-height: 30px;
    text-transform: uppercase;
    width: 100%;
    outline: none;
}
.cbp-spmenu-push-toleft .menu_click button {
    background: #000000 url("images/close-menu.png") no-repeat scroll right 5px;
    padding: 0;}
.nav ul li.menu-item-home{display: block;}    
.nav ul {margin: 10px 0 0;}    
.nav ul li {
    border-bottom:1px solid #ffffff;
    float: none;
    margin: 0;
    padding: 0;
    text-align: left;
}
.nav ul li::after{display: none;}
.nav ul li a{
    font-weight: normal;
    letter-spacing: normal;
    margin: 0;
    padding:10px;
    font-size: 14px;
}

.cbp-spmenu {
    background-color:#000000;
    overflow: scroll;
    position: fixed;
}
.nav { margin: 0;}
.nav ul li {
    border-bottom: medium none;
    padding: 0;
    width: 100%;
}

.cbp-spmenu ul li a {color: #ffffff;}
body {overflow-x: hidden; position:relative; left:0;}
.cbp-spmenu h3 {
    color: #afdefa;
    font-size: 1.9em;
    padding: 20px;
    margin: 0;
    font-weight: 300;
    background: #0d77b6;
}
.cbp-spmenu a {display: block;}
/* Orientation-dependent styles for the content of the menu */
.cbp-spmenu-vertical {
    width: 240px;
    height: 100%;
    top: 0;
    z-index: 1000;
}
.fb_wrap {padding: 30px 20px 0 0;right: 0;}
.cbp-spmenu-vertical ul  a {padding: 1em;}
.cbp-spmenu-horizontal {
    width: 100%;
    height: 150px;
    left: 0;
    z-index: 1000;
    overflow: hidden;}
.cbp-spmenu-horizontal h3 {
    height: 100%;
    width: 20%;
    float: left;}
.cbp-spmenu-horizontal a {
float: left;width: 20%;padding: 0.8em;border-left: 1px solid #258ecd;}
/* Vertical menu that slides from the left or right */
.cbp-spmenu-left {right: -244px;}
.cbp-spmenu-right {right: -280px;}
.cbp-spmenu-left.cbp-spmenu-open {right: 0px;}
.cbp-spmenu-right.cbp-spmenu-open {right: 0px;}
/* Horizontal menu that slides from the top or bottom */
.cbp-spmenu-top {top: -150px;}
.cbp-spmenu-bottom {bottom: -150px;}
.cbp-spmenu-top.cbp-spmenu-open {top: 0px;}
.cbp-spmenu-bottom.cbp-spmenu-open {bottom: 0px;}
/* Push classes applied to the body */
.cbp-spmenu-push {overflow-x: hidden;position: relative;left: 0;}
.cbp-spmenu-push-toright {left: 240px;}
.cbp-spmenu-push-toleft {left: -240px;}
/* Transitions */
.cbp-spmenu,
.cbp-spmenu-push, body {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}       
/*---End------*/
/*----------submenu-------*/
.nav ul li a, .nav ul li ul.sub-menu li a {
    background: #000000 none repeat scroll 0 0;
    border-bottom: 1px solid #ffffff;
    color: #c2a85d;width: 100%;
}
 .nav ul li ul.sub-menu li a {padding-left: 25px;}
.nav ul li ul.sub-menu {
    background: #1ab38f none repeat scroll 0 0;
    border: medium none;opacity: 1;margin: 0;
    display: block;left: 0;position: relative;top: 0;width: 100%;}
}

/*------------------*/
@media screen and (max-width: 580px) {
.header{height: 78px;}
.header .logo{width: 215px; height: auto;}
.address{margin:0;}
.address p {margin: 0;line-height: 1.3;}
.paypal {margin: 22px 5px 0; }
.home .banner,.banner{height: 166px !important;}
.banner .banner_content h1, .banner .banner_text h2{font-size: 25px;}
.primary h1, .primary > h2, .contact-box h2{font-size: 20px;}
}
/*------------------*/
@media screen and (max-width: 479px) {
.header{height:auto;}
.header .logo {height: auto;position: static;width: 192px;}
.header .logo img{display: block;}
.header-right{width: 100%;}
.address {float: left; margin: 2px 5px; line-height: 1.2;}    
/*.paypal {bottom: 0;left: 0;margin: 0;position: absolute;}
.paypal img {width: 50px;}*/
.secondary > ul,.testimonials h4{text-align: left;}
.secondary > ul li,
.contact-box .gform_wrapper label.gfield_label,.contact-box .gform_wrapper .top_label input.medium, 
.contact-box .gform_wrapper .top_label select.medium,.contact-box .gform_wrapper textarea.medium,
body .gform_wrapper.gform_validation_error .top_label input.medium, 
body .gform_wrapper.gform_validation_error .top_label select.medium,body .gform_wrapper .top_label .gfield_error, textarea.textarea,
body .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]){width: 100%;}
.contact-box .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description{margin-left: 0;
margin:0 0 15px; padding-top: 2px;}
.banner {height: 130px !important;}
}
/*----------------------------*/
@media screen and (max-width: 420px) {
/*.header-right {width: 125px;}    
.address, .paypal{float: left;}
.paypal {margin:5px 5px 0;}*/
.strip .vc_col-sm-12 .wpb_text_column > .wpb_wrapper {font-size: 1.4em;}    
.listing-info,.woocommerce-page div.product div.summary,.listing-item div.pic,.price_text,
.product .single_image.pic{margin:0 0 15px; width: 100%;}
.product .single_image.pic img,.right.pic img{width: auto;}
body .woocommerce table.cart td.actions .coupon{padding-bottom: 0}
.woocommerce-page table.cart td.actions .coupon input.input-text,
body .woocommerce table.cart td.actions .coupon .button,
.woocommerce-page table.cart td.actions input.button {width:100%; margin: 0 0 6px;}
.banner {height: 115px !important;}
.banner .banner_content h1, .banner .banner_text h2 {font-size:20px;}
.banner .banner_content h1{margin: 0; line-height: 1.5;}
.banner_content{bottom: 5px;}
body #fancybox-content .gform_wrapper label.gfield_label,body #fancybox-content .gform_wrapper .top_label input.medium,
body #fancybox-content .gform_wrapper .top_label select.medium,
body #fancybox-content .gform_wrapper textarea.medium {width:100%;}
body #fancybox-content .gform_wrapper .validation_message{padding-left:0;}
.product .single_image a{margin-right: 10px; display: inline-block;}
.price_text{padding-right: 0;}
}
/*----------------------*/
@media screen and (max-width: 360px) {
/*.header .logo{width:175px;}
.header-right {width: 125px;} */
h2 {font-size: 25px;line-height: 25px;}
.banner {height: 100px !important;}
.footer ul li a{padding: 0 2px;}
body.woocommerce div.product .price_text p.price, body.woocommerce div.product .price_text p.price,
.content .price_text p.tm-epo-field-label.tm-has-required.tm-left{width: 100px;}
.price_text .engraving_text {margin-left:100px;}
}
/*--------------------*/
@media screen and (max-width: 320px) {

}